div.kniha {
    border-color: black;
    border-width: 1pt;
    border-style: solid;
    margin-left: 1pt;
    margin-right: 1pt;
    padding: 2pt;
}

div.kniha.stojici {
    min-height: 3em;
}

div.kniha.sedici {
    min-width: 3em;
}

div.kniha.stojici.text-nahoru {
    text-orientation: mixed;
    writing-mode: vertical-rl;
    padding-left: 5pt;
    padding-top: 2pt;
    padding-right: 2pt;
    padding-bottom: 2pt;
}

div.mezera {
    width: 5em;
}

div.kopa {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
}

div.mezericka {
    width: 5pt;
}

div.policka {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    border-bottom: 5pt solid #4b6466;
    margin-top: 2em;
}
